/*Apparence et placement de la présentation de l'école*/
.whoAreWe{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-left: 50px;
}

/*Placement de l'image d'illustration*/
.imgDiv1{
	margin-right: 50px;
	margin-left: 50px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 5px;
}

/*placement des collaborateurs*/
.row{
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

/*Placement et apparence du titre des collaborateurs*/
.collab{
	display: flex;
	justify-content: center;
	font-size: 40px;
	font-style: bold;
}

/*Background du footer*/
.page-footer{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 

}

/*Apparence du copyright du footer*/
.footer-copyright{
	color: white;
	display: flex;
	justify-content: space-evenly;
	outline-color: white;
}

/*Couleur d'un élément du footer*/
.text-uppercase{
	color: white;
}

/*Couleur d'un élément du footer*/
.footerContent{
	color: white;
}

/*rajoute de l'ombre aux cartes des collaborateurs*/
.card{
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*Modifie l'apparence du texte des cartes*/
.card-text{
	font-size: 20px;
	font-style: bold;

}

/*Couleur du background du Navbar*/
.navbar{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
}
